Bug 167536 - [UPDATE] www/midori to 0.4.5, compatible with Vala 0.12.x
Summary: [UPDATE] www/midori to 0.4.5, compatible with Vala 0.12.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-02 22:20 UTC by Olivier Duchateau
Modified: 2012-05-08 21:10 UTC (History)
0 users

See Also:


Attachments
file.diff (5.77 KB, patch)
2012-05-02 22:20 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2012-05-02 22:20:09 UTC
Update of http://www.freebsd.org/cgi/query-pr.cgi?pr=166958

- Patch to avoid to install new extension 'external-download-manager.vala', because it's incompatible with Vala 0.12.x (default version in ports tree).

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-05-02 22:20:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-xfce

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Rene Ladan freebsd_committer 2012-05-07 21:04:05 UTC
Responsible Changed
From-To: freebsd-xfce->rene

Grab
Comment 3 Rene Ladan freebsd_committer 2012-05-08 21:02:27 UTC
State Changed
From-To: open->closed

Committed, thanks
Comment 4 dfilter service freebsd_committer 2012-05-08 21:03:04 UTC
rene        2012-05-08 20:02:17 UTC

  FreeBSD ports repository

  Modified files:
    www/midori           Makefile distinfo pkg-plist 
  Added files:
    www/midori/files     patch-extensions__wscript_build 
                         patch-wscript 
  Removed files:
    www/midori/files     patch-midori_midori-websettings.c 
  Log:
  Update to 0.4.5
  
  Changelog: http://mail.xfce.org/pipermail/xfce/2012-April/030296.html
  
  PR:             ports/167536
  Submitted by:   Olivier Duchateau
  
  Revision  Changes    Path
  1.35      +3 -4      ports/www/midori/Makefile
  1.23      +2 -2      ports/www/midori/distinfo
  1.1       +12 -0     ports/www/midori/files/patch-extensions__wscript_build (new)
  1.2       +0 -50     ports/www/midori/files/patch-midori_midori-websettings.c (dead)
  1.5       +13 -0     ports/www/midori/files/patch-wscript (new)
  1.21      +0 -2      ports/www/midori/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"